infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrea Pescetti (JIRA)" <j...@apache.org>
Subject [jira] [Created] (INFRA-16020) Upgrade Pootle translate.apache.org to the latest release
Date Mon, 12 Feb 2018 22:08:00 GMT
Andrea Pescetti created INFRA-16020:
---------------------------------------

             Summary: Upgrade Pootle translate.apache.org to the latest release
                 Key: INFRA-16020
                 URL: https://issues.apache.org/jira/browse/INFRA-16020
             Project: Infrastructure
          Issue Type: Wish
          Components: Translate
            Reporter: Andrea Pescetti


The shared Pootle instance at https://translate.apache.org/about/ is version 2.5.1.3 from
2015.

As you can see in the archives at https://lists.apache.org/list.html?l10n@openoffice.apache.org
there is the hope that an upgrade will fix some issues (mostly cosmetic, honestly) we are
seeing.

Is an application upgrade in the works, or at least in the plans? There have been security
releases in the meantime at https://github.com/translate/pootle/releases but the READMEs are
unclear on whether the security issues affect our version too.

The upgrade process (a 2-step process in our case) is documented at http://docs.translatehouse.org/projects/pootle/en/latest/server/upgrading.html

The issue type is set to "Wish" as this is not mission-critical at the moment.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message